@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=korean');

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

.font-noto {font-family:'Roboto','Noto Sans KR',sans-serif;font-weight:400}
.font-noto > strong {font-weight:700}

/**********************************************
note : 기사박스 (강혜리)
**********************************************/
.box-skin .header .skin-column > a, .box-skin .header .skin-column > strong, .box-skin .header > a, .box-skin .header > strong {font-size:1.125rem;font-family:'Roboto','Noto Sans KR',sans-serif;font-weight:500;letter-spacing:-.05em}

.box-skin .container .skin-column-custom {display:table-cell;vertical-align:top;float:left;overflow:hidden}

/**********************************************
note : 자동박스 (강혜리)
**********************************************/
.photo-titbg.gradient,
.photo-titbg.gradient.cover {text-shadow:none}

/* h16 */
.auto-h16 {position:relative;overflow:hidden}
.auto-h16:hover a{text-decoration:underline}
.auto-h16 [class *= "size-"] {display:inline-block;margin-left:auto;margin-right:auto;padding:.25rem 1rem;text-align:left;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.auto-h16 [class *= "size-"] a {font-weight:500;line-height:1;text-shadow:1px 1px 1px #000;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.auto-h16:hover [class *= "size-"] {margin-bottom:1.5rem;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.auto-h16 .photo-btn {top:0;bottom:0}
.auto-h16 .photo-btn .btn-inner {width:40px;height:50px;padding-top:.2rem;font-size:2.2rem;color:#fff;background-color:rgba(0,0,0,.5);}
.auto-h16 .photo-btn.auto-prev {left:0}
.auto-h16 .photo-btn.auto-next {right:0}
.auto-h16 .slick-slide {cursor:pointer}
.auto-h16 .slick-slide .auto-images::before {z-index:15;background:rgba(0,0,0,.7);transition:all .25s;-moz-transition:all .25s;-webkit-transition:all .25s;-o-transition:all .25s}
.auto-h16 .slick-slide.slick-current .auto-images::before {background:transparent}
.auto-h16 .slick-list {padding:0 !important}
.auto-h16 .slick-dotted.slick-slider {margin-bottom:0}
.auto-h16 .auto-columns::before {content:'';position:absolute;z-index:1;left:0;right:0;top:0;bottom:0;background:linear-gradient(transparent 40%,rgba(0,0,0,.9))}
.auto-h16 .auto-columns .photo-titbg.gradient {background:none;padding:2rem 8rem 2rem 2rem}

/* 페이징 */
.auto-h16 .auto-pager-new {position:absolute;bottom:10px;right:10px;z-index:1;text-align:center}
.auto-h16 .auto-pager-new::after {content:'';display:table;clear:both}
.auto-h16 .auto-pager-new li[id*="slick-"] {display:inline-block;margin:0 auto}
.auto-h16 .auto-pager-new li[id*="slick-"] button[data-role] {display:block;overflow:hidden;width:13px;height:13px;margin-left:.2rem;margin-right:.2rem;color:transparent;text-indent:-5000px;background:#f8f8f8;border-radius:50%;cursor:pointer}
.auto-h16 .auto-pager-new.white li[id*="slick-"] button[data-role] {background:rgba(255,255,255,.25)}
.auto-h16 .auto-pager-new li[id*="slick-"].slick-active button[data-role] {background-color:#e7316e}

/* h16-2 */
.auto-h16-2 .auto-columns .photo-titbg.gradient {background:linear-gradient(transparent,rgba(0,0,0,.85));padding:3rem 5rem 1.25rem 1.25rem}

/**********************************************
note : 소개페이지 (강혜리)
**********************************************/
/* 창간사 */
.com-about.com-1 p {text-align:justify}
.com-about.com-1 section > .dis-table-cell {position:relative;float:left;width:50%}
.com-about.com-1 section > .dis-table-cell.com-left {padding:1.875rem 2.5rem 12.75em 0;background:url('/com/image/skin1-1.gif') no-repeat left bottom}
.com-about.com-1 section > .dis-table-cell.com-right {padding:15rem 0 3.125rem 2.5rem;background:url('/com/image/skin1-2.gif') no-repeat right top}
.com-about.com-1 section > .dis-table-cell.com-right::before {content:'';position:absolute;left:0;top:0;bottom:0;border-left:1px solid rgba(0,0,0,.08)}
@media screen and (max-width: 39.9375em) {
	.com-about.com-1 section > .dis-table-cell {width:100%;padding:0}
	.com-about.com-1 section > .dis-table-cell.com-left,
	.com-about.com-1 section > .dis-table-cell.com-right {padding:0;background:none}
	.com-about.com-1 section > .dis-table-cell.com-right::before {display:none}
}

/* 기사본문 내용 190821수정 */
.article-veiw-body.view-page div[style] + p,.article-veiw-body.view-page div[style] + div[style],.article-veiw-body.view-page figure + div[style],.article-veiw-body.view-page figure + p,.article-veiw-body.view-page figure + figure {margin-top:0}
.article-veiw-body.view-page p {margin:0 0 .75em 0}
/* 기사본문 내용 - 이미지설정(figure contents) */
.article-veiw-body.view-page .photo-layout.float-left{margin-bottom:0}
.article-veiw-body.view-page .photo-layout{margin-bottom:.5rem}

#admin-wrap .edit-level1 {min-height:10px}

/* 윤미정 / 1012234 / 20201214 */
#article-header-title {z-index: 1;}

/* 홍경아 / 1059539 / 20210528 */
.article-list .article-list-content.type-tm .list-block .links {min-height: 280px;}
.article-list .article-list-content.type-tm .list-block .list-image {height: 200px;}
#gallery-wrap.type-1 .gallery-article-viewer .info_txt {font-size: .85rem;  color: rgba(0,0,0,.65); text-align: center;     margin-bottom: 1.25rem;}
#gallery-wrap.type-1 .slick-slide img {/*width: 720px;*/width: 80%}
#gallery-wrap.type-1 .slick-slide.bigsize::before { content: ''; position: absolute; right: 11%;  top: .625rem;  z-index: 99;  width: 35px;   height: 35px;  background: url('/image/image-zoom.svg') 0 0 no-repeat; cursor: pointer;}
